<!--<?php print <<<EOT
-->
<div class="bdbA">
	<div id="breadcrumbs">
		$msg_guide</span>
	</div>
</div>
<!--
EOT;
$thread_children && require_once PrintEot($thread_children);
$thread_online && require_once PrintEot($thread_online);
?>